/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 *   page
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
a:hover {
	text-decoration-line: none;
}
article {
	min-height: 580px;
}
#page-logo-wrapper {
	margin: 40px 0;
	text-align: center;
}
#page-intro {
	text-align: center;
}
#dir-link {
	display: inline-block;
	margin: auto;
	padding: 10px 30px;
	font-weight: bold;
	background-image: linear-gradient(#cccccc, #eeeeee, #c9c9c9);
	border-radius: 20px;
}
#dir-link:hover {
	background-image: linear-gradient(#b9b9b9, #eaeaea, #b3b3b3);
}
#dir-link:active {
	background-image: linear-gradient(#b3b3b3, #e3e3e3, #b0b0b0);
}
#dir-link a {
}
#separator {
	margin: 40px auto;
	width: 120px;
	border-bottom: 2px solid #aaaaaa;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 *   containers
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ----------------
 * button
 * ----------------*/
#container-button {
	margin-top: 40px;
	margin-bottom: 10px;
	font-size: 17px;
	text-align: center;
}
/* ----------------
 * img
 * ----------------*/
#container-img {
	margin-top: 80px;
	text-align: center;
}
#img-stones {
	opacity: 0.8;
}
/* ----------------
 * info cdt
 * ----------------*/
#container-cdt {
	margin-bottom: 30px;
	text-align: center;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 *   categories
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#container-categ {
	display: flex;
	gap: 20px;
	justify-content: center;
	flex-wrap: wrap;
}
.categ-item {
	padding: 25px 25px;
	width: 100px;
	height: 125px;
	display: flex;
	gap: 10px;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	background-color: #f0f0f0;
	border-width: 1px;
	border-style: solid;
	border-color: #e0e0e0 #cccccc #cccccc #e0e0e0;
	border-radius: 20px;
}
.categ-item:hover {
	background-color: #e9e9e9;
}
.categ-icon {
	width: 80px;
	height: 80px;
	object-fit: contain;
}

